<?php
/*
  $Id: referrals.php,v 1.00 2004/06/07 22:50:52 rmh Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Customer Referral');

define('TABLE_HEADING_REFERRALS', 'Referrals');
define('TABLE_HEADING_ACTION', 'Action');
define('ERR_SOURCES_NAME','Refferrals Name should not be empty');

define('TEXT_HEADING_NEW_REFERRAL', 'New Referral');
define('TEXT_HEADING_EDIT_REFERRAL', 'Edit Referral');
define('TEXT_HEADING_DELETE_REFERRAL', 'Delete Referral');
define('TEXT_REFERRAL_OPTIONS','Options');

define('TEXT_REFERRALS', 'Referrals:');

define('TEXT_NEW_INTRO', 'Please fill out the following information for the new referral');
define('TEXT_EDIT_INTRO', 'Please make any necessary changes');

define('TEXT_REFERRALS_NAME', 'Referrals Name:');

define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this referral?');
define('IMAGE_MODIFY','Modify');
define('TEXT_NO_REFERRALS','No Referrals Found');
?>